si:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'වැරදි කේතය'
    CODE_400: '400 - දුර්වල ඉල්ළීමක්'
    CODE_401: '401 - බල රහිත'
    CODE_403: '403 - තහනම්'
    CODE_404: '404 - නොලැබුණි'
    CODE_405: '405 - ඉඩ නොදෙන ක්රමයකි'
    CODE_406: '406 - භාරගත නොහැක'
    CODE_407: '407 - Proxy යෙහි බලය අවශ්ය වේ'
    CODE_408: '408 - ඉල්ලීමේ කාලය අවසන්'
    CODE_409: '409 - ගැටුමකි'
    CODE_410: '410 - නැති විය'
    DEFAULTERRORPAGECONTENT: '<p>කණගාටුයි,ඔබ නොමැති පිටුවකට යාමට උත්සාහ කරයි. </p><p>ඔබට යාමට අවශ්ය URL එකෙහි අක්ෂර පරීක්ෂා කර නැවත උත්සාහ කරන්න.</p>'
    DEFAULTERRORPAGETITLE: 'පිටුව නොලැබුනි'
